{
  "id": 3369816,
  "name": "Stanley Litwicki, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Litwicki v. City of Chicago",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,806",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 431,
    "ocr_confidence": 0.521,
    "sha256": "959d8418e7040926db00087230ea19ca4f479e6b871c8d5120b6c958ee4108da",
    "simhash": "1:2271cd8f76832609",
    "word_count": 60
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Stanley Litwicki, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Samuel A. Ettelson, Corporation Counsel, William D. Saltiel, City Attorney, and Arthur Donoghue, Assistant Corporation Counsel, for appellant; Edwin M. Quinn and Arthur Donoghue, Assistants Corporation Counsel, of counsel. John A. Bloomingston, for appellee."
    ],
    "corrections": "",
    "head_matter": "Stanley Litwicki, appellee, v. City of Chicago, appellant.\nGen. No. 31,806.\nOpinion filed October 4, 1927.\nSamuel A. Ettelson, Corporation Counsel, William D. Saltiel, City Attorney, and Arthur Donoghue, Assistant Corporation Counsel, for appellant; Edwin M. Quinn and Arthur Donoghue, Assistants Corporation Counsel, of counsel. John A. Bloomingston, for appellee."
  },
  "file_name": "0625-04",
  "first_page_order": 677,
  "last_page_order": 677
}
